/*Assesment Form - Style*/

.px-0.pl-12 {
  padding-left: 12px !important;
}

.assessment {
  position: fixed;
  left: 0;
  /* top: 100%; */
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100vh;
  overflow-x: auto;
  background-color: #fff;
  z-index: 9999999;
  color: #313c4c;
  padding: 175px 174px 40px 174px;
  /* padding: 198px 174px 50px 174px; */
  /* font-family: "Gilroy", sans-serif; */
  line-height: 1.1;
  transform: translateY(-100%);
  transition: all 0.6s ease 0.6s;
}
.close {
  position: absolute;
  right: 0;
  top: 55%;
  transform: translateY(-50%);
  cursor: pointer;
  padding: 20px;
}
.close__line-1,
.close__line-2 {
  position: relative;
  cursor: pointer;
}
.close__line-1::after,
.close__line-2::after {
  content: "";
  position: absolute;
  width: 25px;
  height: 2px;
  /* background-color: #313c4c; */
  border-bottom: 2px solid #313c4c;
  top: 0%;
  cursor: pointer;
  z-index: 99;
  right: 0%;
}
.close__line-1::after {
  transform: rotate(45deg) translateY(-50%);
}
.close__line-2::after {
  transform: rotate(-45deg) translateY(-50%);
}
.pull--up {
  transform: translateY(-100%);
}

.assessment__scroll {
  height: 100%;
  overflow-y: auto !important;
}
.pull--down {
  transform: translateY(0%);
}

.assessment__scroll::-webkit-scrollbar {
  width: 10px;
  height: 5px;
}

.assessment__scroll::-webkit-scrollbar-thumb {
  background: #c00000;
  border-radius: 10px;
}

.assessment__scroll::-webkit-scrollbar-thumb:hover {
  background: #c00000;
  border-radius: 10px;
}

.assessment__scroll::-webkit-scrollbar-track {
  background: #ffffff1e;
  border-radius: 5px;
}

.assessment--active {
  transform: translateY(0);
  transition: all 0.6s ease;
}

.assessment__wrap,
.assessment__header {
  opacity: 1;
  transition: all 0.3s ease-in 0.1s;
}

.assessment--active .assessment__wrap,
.assessment--active .assessment__header {
  opacity: 1;
  transition: all 0.4s ease-in 0.6s;
}

.assessment__title {
  position: relative;
  margin-bottom: 61px;
}

.assessment__title h2 {
  font-style: normal;
  font-weight: 700;
  font-size: 50px;
  line-height: 1.2;
  letter-spacing: -0.03em;
}

.assessment__plans {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  margin-bottom: 49px;
}

.assessment__plan-box {
  background-color: #fff;
  border: 1px solid #313c4c;
  box-shadow: 0px 4px 4px rgba(100, 109, 152, 0.06);
  border-radius: 10px;
  padding: 12px 21px 12px 23px;
  min-width: 329px;
  transition: all 0.4s ease-in;
  cursor: pointer;
}

.assessment__plan-box:not(:last-of-type) {
  margin-right: 35px;
}

.assessment__plan-box__title {
  display: flex;
  justify-content: space-between;
  margin-bottom: 11px;
  align-items: center;
}

.assessment__plan-box__title h4 {
  font-weight: 500;
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: -0.02em;
  margin-bottom: 0;
  flex: 1;
  padding-right: 12px;
}

.assessment__plan-box__radio {
  border: 2px solid #c00000;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  transition: all 0.4s ease-in;
  position: relative;
}

.assessment__plan-box__type {
  color: #c00000;
  font-weight: 700;
  font-size: 10px;
  line-height: 1;
  border: 1px solid #c00000;
  border-radius: 7px;
  text-transform: uppercase;
  padding: 5px 7px 4px 7px;
  display: inline-block;
}

.assessment__plan-box--active {
  background: transparent;
  color: #313c4c;
  box-shadow: 0px 4px 4px rgba(100, 109, 152, 0.06);
  border-color: #c00000;

  transition: all 0.4s ease-out;
}

.assessment__plan-box--active .assessment__plan-box__title h4 {
  font-weight: 700;
}

.assessment__plan-box--active .assessment__plan-box__radio {
  position: relative;
  border-color: #fff;
  transition: all 0.4s ease-out;
}

.assessment__plan-box__radio::before {
  content: "";
  position: absolute;
  left: -2px;
  top: -2px;
  width: calc(100% + 4px);
  height: calc(100% + 4px);
  background-image: url("https://communiko.w3lab.cloud/wp-content/uploads/2023/04/svgexport-14-svg.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  opacity: 0;
  transition: all 0.4s ease-in;
}

.assessment__plan-box--active .assessment__plan-box__radio::before {
  opacity: 1;
  transition: all 0.4s ease-out;
}

.assessment-cf7-plans {
  display: none;
}

/*CF7 Style*/

.assessment__data h5 {
  font-weight: 600;
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: -0.02em;
  margin-bottom: 21px;
}

.assessment__data__input {
  position: relative;
  margin-bottom: 40px;
  max-width: 502px;
}

.assessment__data__input .wpcf7-not-valid-tip {
/*   position: absolute; */
  left: 0;
  font-size: 13px;
  /* border-bottom: 1px solid #c00; */
  line-height: 1.2;
  white-space: nowrap;
  letter-spacing: -0.02em;
  color: #c00 !important;
}
.wpcf7-not-valid-tip {
	bottom: unset !important;
}

.assessment .wpcf7 form .wpcf7-response-output {
  font-size: 14px;
  line-height: 1.29;
  margin: 20px 0px 0px 0px;
  background: #fff;
  border: 1px solid #e40c0c;
  border-radius: 10px;
  padding: 17px 49px 16px 42px;
  position: relative;
  color: #000;
}

.assessment .wpcf7-form.sent .wpcf7-response-output {
  background: rgba(186, 216, 121, 0.09);
  border: 1px solid #bad879;
}

.assessment .wpcf7 form .wpcf7-response-output::before {
  content: "";
  position: absolute;
  left: 18px;
  top: 19px;
  width: 13px;
  height: 13px;
  background-image: url("https://communiko.w3lab.cloud/wp-content/uploads/2023/04/svgexport-14-svg.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.assessment__data__input label {
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: -0.02em;
  position: absolute;
  left: 0;
  top: 20px;
  color: #313c4c;
  transition: all 0.4s ease;
}
.assessment__data__input p {
  margin-bottom: 0;
}
.assessment__data__input input {
  border: none;
  border-bottom: 2px solid gray;
  outline: none;
  background: transparent;
  color: #fff;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: -0.02em;
  padding: 0 0 14px 0;
  width: 100%;
}

.assessment__data__input input::placeholder {
  color: #bfc4e9;
  font-weight: 400;
}

.assessment__data__input label.floating-label {
  transform: translateY(-20px);
  font-size: 12px;
  line-height: 1.3;
  color: #c00000;

  letter-spacing: 0.01em;
}
.services__single .bottom-left.bt_bb_border_show {
  border-bottom-left-radius: 20px !important;
}
.services__single .bottom-right.bt_bb_border_show {
  border-bottom-right-radius: 20px !important;
}
.services__single .top-right.bt_bb_border_show {
  border-top-right-radius: 20px !important;
}

.assessment__data__radio .wpcf7-list-item {
  margin-left: 0;
  padding: 0 39px 20px 0;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: -0.02em;
  color: #313c4c;
  transition: all 0.4s ease-in;
}
/* .services-block-bottomleft,
.services-block-topleft,
.services-block-topright {
  border-radius: 0px !important;
} */
.services-block-topleft {
  border-top-left-radius: 20px !important;
}
.services-block-topright {
  border-top-right-radius: 20px !important;
}
.services-block-bottomleft {
  border-bottom-left-radius: 20px !important;
}
.services-block-bottomright {
  border-bottom-right-radius: 20px !important;
}

.assessment__data__radio .wpcf7-list-item .wpcf7-list-item-label {
  position: relative;
  cursor: pointer;
}

.assessment__data__radio .wpcf7-list-item input {
  opacity: 0;
}

.assessment input:-webkit-autofill,
.assessment input:-webkit-autofill:hover,
.assessment input:-webkit-autofill:focus,
.assessment input:-webkit-autofill:active {
  -webkit-box-shadow: 0 0 0 30px #c00000 inset;
  -webkit-text-fill-color: #fff;
}

.assessment__data__radio .wpcf7-list-item .wpcf7-list-item-label::before {
  content: "";
  border: 2px solid #313c4c;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  transition: all 0.4s ease-in;
  position: absolute;
  left: -30px;
  top: 50%;
  transform: translateY(-50%);
}

.assessment__data__radio .wpcf7-list-item .wpcf7-list-item-label::after {
  content: "";
  width: 20px;
  height: 20px;
  border-radius: 50%;
  transition: all 0.4s ease-in;
  position: absolute;
  left: -30px;
  top: 50%;
  transform: translateY(-50%);
  background-image: url("https://communiko.w3lab.cloud/wp-content/uploads/2023/04/svgexport-14-svg.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  opacity: 0;
  transition: all 0.4s ease-in;
}

.assessment__data__radio
  .wpcf7-list-item
  .wpcf7-list-item-label.active-goal::after {
  opacity: 1;
  transition: all 0.4s ease-out;
}

.assessment__data__radio .wpcf7-list-item .wpcf7-list-item-label.active-goal {
  color: #c00000;
  transition: all 0.4s ease-out;
}

.assessment__data__form {
  max-width: 692px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: calc(100% - 65px);
}
.w3-button-underline .assessment-btn {
  border: none;
  background: #fff;
  border: 1px solid #313c4c;
  cursor: pointer;
  color: #313c4c;
}

.assessment__data--right {
  padding-left: 46px;
}

.assessment__data.assessment__data--right {
  height: 100%;
}

.assessment__buttons {
  margin-top: 60px;
  /* margin-top: 70px; */
  margin-bottom: 35px;
  display: flex;
  flex-wrap: wrap;
}

.assessment-btn {
  display: block;
  text-decoration: none;
  color: #313c4c;
  font-size: 16px;
  font-weight: 700;
  padding: 29px 52px;
  background-color: #c00000;
  color: #fff;
  border-radius: 10px;
  line-height: 0;
  border: 1px solid #313c4c;
  position: relative;
  /* overflow: hidden; */
  z-index: 1;
  transition: 1s;
  width: 100%;
  max-width: 441px;
}

.assessment__buttons__item {
  width: 100%;
  max-width: 441px;
  margin-right: 67px;
  display: flex;
  align-items: center;
}

.assessment__buttons__item p {
  width: 100%;
}

.assessment__buttons__item a {
  font-weight: 700;
  font-size: 16px;
  line-height: 0px;
  color: #313c4c;
  position: relative;
  text-decoration: none;
}

.assessment__buttons__item a::before {
  content: "";
  border-bottom: 1px solid #313c4c;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
}

/* .assessment-btn:hover {
  color: #c00000
;
  border: 1px solid #3643a9;
} */

.assessment-btn span {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #c00000;
  transform: translateY(150%);
  border-radius: 50%;
  left: 0;
  transition: 0.8s;
  transition-delay: 0.1s;
  z-index: -1;
}

.assessment-btn:hover span {
  transform: translateY(0) scale(3);
}

.assessment__text {
  font-weight: 300;
  font-size: 14px;
  line-height: 1.29;
  color: #313c4c;
}

.assessment__data__date input {
  width: 100%;
  background-color: transparent;
  border: none;
  border-bottom: 2px solid gray;
  color: #fff;
  outline: none;
}

.assessment__plan-box__bottom {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.assessment__price {
  display: flex;
  align-items: center;
  line-height: 1;
}

.assessment__price span {
  font-weight: 700;
  font-size: 10px;
  line-height: 1;
  color: #ffffff;
  margin-right: 3px;
}

.assessment__price h4 {
  font-weight: 500;
  font-size: 18px;
  line-height: 1;
  color: #ffffff;
  margin: 0;
}

.assessment #datepicker {
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: -0.02em;
  color: #313c4c;
  transition: all 0.4s ease;
  padding: 0 0 14px 0;
  cursor: pointer;
}

.assessment__data__date {
  position: relative;
}

.assessment__data__date::after {
  content: "";
  position: absolute;
  bottom: 16px;
  right: 21px;
  background-image: url("../img/assessment/date.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 24px;
  height: 24px;
  z-index: -1;
}

.assessment__data__date h5 {
  margin-bottom: 24px;
}

.assessment__data__input:nth-child(3) {
  margin-bottom: 30px;
}

.assessment__data__input .wpcf7-form-control-wrap::before,
.assessment__data__date .wpcf7-form-control-wrap::before {
  content: "";
  border-bottom: 2px solid #c00000 !important;
  position: absolute;
  bottom: 0px;
  left: 0;
  width: 0%;
  transition: 0.4s ease;
}
.active-border input {
	  border-bottom: 2px solid #c00000 !important;
}
input[type="number"] {
  -moz-appearance: textfield;
}

/* Uklonite strelice za povećanje i smanjenje na Chrome-u i Safari-ju */
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none !important;
  margin: 0; /* Opciono */
}
.assessment__data__input .wpcf7-form-control-wrap.active-border::before,
.assessment__data__date .wpcf7-form-control-wrap.active-border::before {
  width: 100% !important;
  transition: 0.5s ease !important;
}
.assessment__data__input input:not([type="checkbox"]):not([type="radio"]){
	  -moz-appearance: textfield;
}
#ui-datepicker-div {
  display: none;
}
.ui-datepicker,
.ui-datepicker th {
  /* font-family: "Gilroy", sans-serif; */
  color: #c00000;
}
.ui-widget.ui-widget-content {
  border: 1px solid #313c4c !important;
  border-radius: 10px;
  padding: 12px;
  background: #fafbff;
}

.ui-datepicker-header.ui-widget-header.ui-helper-clearfix.ui-corner-all {
  background: #fff !important;
  border-radius: 6px;
  color: #313c4c;
  /* font-family: "Gilroy", sans-serif; */
}

.ui-state-default {
  display: block;
}
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-button,
html .ui-button.ui-state-disabled:hover,
html .ui-button.ui-state-disabled:active {
  border: 1px solid #c00000 !important;
  background: transparent !important;
  border-radius: 4px;
  color: #313c4c !important;
  text-align: center !important;
}

.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover {
  border: 1px solid #c00000 !important;
  background: #c00000 !important;
  color: #fff !important;
}

.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
  border: 1px solid #c00000 !important;
  background: #c00000 !important;
  color: #292930 !important;
}

.ui-icon-circle-triangle-w {
  background-position: -97px 1px !important;
  font-size: 0 !important;
}
.ui-icon-circle-triangle-w::after {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translate(0, -50%);
  width: 15px;
  height: 15px;
  background-position: center;
  background-image: url("https://communiko.w3lab.cloud/wp-content/uploads/2023/04/icons8-back-15.png");
}
.ui-icon-circle-triangle-e::after {
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  transform: translate(0, -50%) rotate(180deg);
  width: 15px;
  height: 15px;
  background-position: center;
  background-image: url("https://communiko.w3lab.cloud/wp-content/uploads/2023/04/icons8-back-15.png");
}

.ui-icon-circle-triangle-e {
  font-size: 0 !important;

  background-position: -31px 1px !important;
}

.ui-state-hover {
  background: transparent !important;
  border: none !important;
  /* left: 2px !important; */
  top: 2px !important;
  cursor: pointer;
}
.ui-state-highlight,
.ui-widget-content .ui-state-highlight {
  color: #fff !important;
}
/* .assessment__header {
  display: none;
} */
.ui-datepicker-header {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}
.ui-datepicker-title {
  display: flex;
  justify-content: center;
}

@media only screen and (max-width: 1600px) {
  .assessment {
    padding: 50px 120px 50px 120px;
  }

  .assessment__buttons__item {
    width: 33.33333%;
  }
}

@media only screen and (max-width: 1536px) {
  .assessment__title h2 {
    font-size: 46px;
  }

  .assessment__buttons {
    margin-top: 60px;
  }
}

@media only screen and (max-width: 1440px) {
  .assessment__title {
    margin-bottom: 40px;
  }

  .assessment__title h2 {
    font-size: 42px;
  }

  .assessment__buttons {
    margin-top: 40px;
    margin-bottom: 25px;
  }
}

@media only screen and (max-width: 1280px) {
  .assessment__title {
    margin-bottom: 32px;
  }
  .assessment__title h2 {
    font-size: 38px;
  }
}

@media only screen and (max-width: 1200px) {
  .assessment__header {
    display: flex;
    justify-content: space-between;
    padding: 30px 8px;
    margin-bottom: 25px;
  }

  .assessment__header__close {
    padding: 0;
    margin: 0;
    position: relative;
    list-style: none;
    width: 24px;
    height: 24px;
    cursor: pointer;
  }

  .assessment__header__close li {
    border-bottom: 1px solid #bbde75;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
  }

  .assessment__header__close li:nth-child(1) {
    transform: translateY(-50%) rotate(45deg);
  }

  .assessment__header__close li:nth-child(2) {
    transform: translateY(-50%) rotate(-45deg);
  }

  .assessment__title h2 {
    font-size: 38px;
  }

  .assessment {
    padding: 0px 8px 40px 8px;
    z-index: 999999999999999999 !important;
  }

  .assessment__buttons__item {
    width: calc(41.66666667%);
    max-width: 100%;
    margin-right: 58px;
  }
  .assessment-btn {
    max-width: 100%;
  }
}

@media only screen and (max-width: 991px) {
  .assessment__title h2 {
    font-size: 34px;
  }
  .px-0.pl-12 {
    padding-right: 12px !important;
  }

  .assessment__data__input,
  .assessment__data__form {
    max-width: 100%;
  }

  .assessment__data--right {
    padding-left: 0;
    margin-top: 16px;
  }

  .assessment__data__input:nth-child(3),
  .assessment__data__input,
  .assessment__data__radio {
    margin-bottom: 30px;
  }

  .assessment__buttons__item {
    width: auto;
  }

  .assessment-btn {
    min-width: 380px;
  }
  .assessment__buttons__item:nth-child(2) {
    width: fit-content;
    margin-right: 0;
  }

  .assessment__plan-box {
    min-width: auto;
    flex: 1;
  }

  .assessment__plan-box:not(:last-of-type) {
    margin-right: 24px;
  }

  .assessment__plans {
    margin-bottom: 30px;
  }
}

@media only screen and (max-width: 767px) {
  .assessment {
    padding-bottom: 62px;
  }
  .close {
    transform: translateY(50%);
  }

  .assessment__title h2 {
    font-size: 30px;
    font-weight: 600;
  }

  .assessment__header {
    padding-top: 27px;
    margin-bottom: 20px;
  }

  .assessment__header__close {
    width: 17px;
    height: 17px;
  }

  .assessment__header__logo img {
    max-width: 100px;
    height: auto;
  }

  .assessment-btn {
    min-width: auto;
    padding: 29px 8px;
  }
  .assessment__buttons__item:nth-child(1) {
    flex: 1;
    margin-right: 35px;
  }
  .assessment__buttons__item:nth-child(2) {
    width: 60px;
    text-align: right;
  }

  .assessment__plan-box {
    padding: 13px 20px 14px 20px;
  }

  .assessment__buttons {
    margin-top: 36px;
    margin-bottom: 30px;
  }
}

@media only screen and (max-width: 575px) {
  .assessment__title h2 {
    font-size: 28px;
    line-height: 1;
    font-weight: 600;
    padding-top: 100px;
  }
  .assessment__data__input {
    margin-bottom: 30px;
  }
  /* .assessment {
    padding-top: 100px !important;
  } */
  .assessment__scroll {
    overflow-y: scroll !important;
    padding-top: 30px !important;
  }

  .assessment__buttons__item:nth-child(1) {
    margin-right: 10px;
  }

  .assessment__plan-box {
    width: 100%;
    flex: none;
  }

  .assessment__plan-box:not(:last-of-type) {
    margin-right: 0;
    margin-bottom: 13px;
  }
  .assessment__plan-box__title {
    margin-bottom: 1px;
  }

  .assessment__price {
    margin-top: 2px;
  }

  .assessment__data h5 {
    font-size: 14px;
    margin-bottom: 20px;
  }

  .assessment__data__input label,
  .assessment__data__input input,
  .assessment #datepicker {
    font-size: 14px;
  }

  .assessment__data__input label.floating-label {
    font-size: 9px;
    transform: translateY(-14px);
  }

  .assessment__data__input input,
  .assessment #datepicker {
    padding: 0 0 6px 0;
    border-width: 1px;
  }

  .assessment__data__input .wpcf7-form-control-wrap::before {
    bottom: 0px;
    border-width: 1px;
  }

  .assessment__data__date .wpcf7-form-control-wrap::before {
    bottom: -10px;
    border-width: 1px;
  }

  .assessment__data__input .wpcf7-not-valid-tip {
    bottom: -15px;
    font-size: 11px;
    line-height: 15px;
    color: #c00 !important;
  }

  .assessment__data--left h5 {
    margin-bottom: 0px;
  }

  .assessment__data--right {
    margin-top: 15px;
  }

  .assessment__data__radio .wpcf7-list-item {
    font-size: 14px;
    padding: 0 37px 14px 0px;
  }

  .assessment__data__radio .wpcf7-list-item .wpcf7-list-item-label::before,
  .assessment__data__radio .wpcf7-list-item .wpcf7-list-item-label::after {
    left: -28px;
  }

  .assessment__data__radio {
    padding-left: 15px;
  }

  .assessment__data__date::after {
    bottom: 7px;
    right: 8px;
    width: 16px;
    height: 16px;
  }

  .assessment__buttons {
    flex-direction: column;
    text-align: center;
    align-items: center;
  }

  .assessment__buttons__item,
  .assessment__buttons__item:nth-child(2) {
    margin: 0;
    width: 100%;
    text-align: center;
  }

  .assessment-btn {
    font-size: 14px;
    padding: 20px 8px;
    border-radius: 6px;
    margin-bottom: 24px;
  }

  .assessment__text {
    font-size: 10px;
  }

  .ui-datepicker-title {
    font-size: 16px;
  }

  .ui-widget.ui-widget-content {
    padding: 8px;
    border-radius: 6px;
  }

  .ui-datepicker th,
  .ui-state-default,
  .ui-widget-content .ui-state-default,
  .ui-widget-header .ui-state-default,
  .ui-button,
  html .ui-button.ui-state-disabled:hover,
  html .ui-button.ui-state-disabled:active {
    font-size: 14px;
  }

  .ui-datepicker .ui-datepicker-prev,
  .ui-datepicker .ui-datepicker-next {
    top: 0 !important;
  }
}
